.icon-bookmark {
    background-image:url(images/bookmark.png) !important;
}

.icon-bookmarkadd {
    background-image:url(images/bookmarkadd.png) !important;
}

.icon-master {
    background-image:url(images/webmaster.png) !important;
}

.icon-bank {
    background-image:url(images/bank.png) !important;
}

.icon-video {
    background-image:url(images/video.png) !important;
}

.icon-windows
{
background-image:url(images/windows.png) !important;
}

.icon-forum {
    background-image:url(images/forum.png) !important;
}

.mtlxx {
    background-image:url(images/mtlxx.png) !important;
}

.icon-save {
    background-image:url(images/save.png) !important;
}

.icon-excel {
    background-image:url(images/report-excel.png) !important;
}

.icon-word {
    background-image:url(images/report-word.png) !important;
}

.icon-users {
    background-image:url(images/users.png) !important;
}

.manuscr
{
    background-image:url(images/script.png) !important;
}

.trna
{
    background-image:url(images/trna27.png) !important;
}

.icon-reg {
    background-image:url(images/reg.png) !important;
}

.icon-exit {
    background-image:url(images/logout.png) !important;
}

.icon-key{
    background-image:url(images/login.png) !important;
}

.tsk{
    background-image:url(images/tsk.png) !important;
}

.cmf
{
font-size: 9pt;
background-color: #ffffff;
color: #404040;
}

.myg
{
font-size: 11pt;
background-color: #ffffff;
color: #404040;
font-weight: bold;
}

.icode {
    background-image:url(images/code.png) !important;
}

.btv{
    background-image:url(images/v.png) !important;
}

.btf{
    background-image:url(images/f.png) !important;
}

.btt{
    background-image:url(images/t.png) !important;
}

.btl{
    background-image:url(images/l.png) !important;
}

.btv2{
    background-image:url(images/vkontakte.png) !important;
}

.bto2
{
    background-image:url(images/odnoklassniki.png) !important;
}

.btf2{
    background-image:url(images/facebook.png) !important;
}

.btt2{
    background-image:url(images/twitter.png) !important;
}

.btl2{
    background-image:url(images/livejournal.png) !important;
}

.btg2{
    background-image:url(images/google-plus.png) !important;
}



.go_mail
{
    background-image:url(images/mail.png) !important;
}

.btsearch {
    background-image:url(images/search.png) !important;
}

.t_tr_na27 
{ 
border-collapse: collapse; 
}
.t_tr_na27 td
{
    /*font-weight: bold;*/
	color: #302010;
	font-size: 11px;
	padding: 6px;
	border: 1px dotted #BFB199;
}
.forumicon {
    background-image:url(images/forumicon.png) !important;
}

.booksicon {
    background-image:url(images/booksicon.png) !important;
}

.btparal {
    background-image:url(images/paral.png) !important;
}

.btworder {
    background-image:url(images/worder.png) !important;
}

.btabout {
    background-image:url(images/info.png) !important;
}

.key {
    background-image:url(images/key0.png) !important;
}

.tools {
    background-image:url(images/tools.png) !important;
}

.btcolumns{
    background-image:url(images/columns.png) !important;
}


.puzzle {
    background-image:url(images/puzzle.png) !important;
}

.peshitta {
    background-image:url(images/peshitta.png) !important;
}
.scripture3
{
border-collapse: collapse; border: 1px dotted #C0C0C0;
margin-top: 12px;
}

.scripture3 td,
.scripture3 th
{
padding: 4px;
}

.timeline
{
    background-image:url(images/clock2.png) !important;
}


.icon-back {
    background-image:url(images/back.png) !important;
}

.icon-next {
    background-image:url(images/next.png) !important;
}

.flag_uzb {
    background-image:url(images/uzbekistan.png) !important;
}

.flag_kingdom {
    background-image:url(images/flag_kingdom.png) !important;
}

.flag_ukr {
    background-image:url(images/flag_ukr.png) !important;
}

.flag_romania {
    background-image:url(images/flag_romania.png) !important;
}

.czech {
    background-image:url(images/czech.png) !important;
}
.turkey {
    background-image:url(images/turkey.png) !important;
}
.bulgaria {
    background-image:url(images/bulgaria.png) !important;
}
.sweden {
    background-image:url(images/sweden.png) !important;
}
.slovak {
    background-image:url(images/slovak.png) !important;
}
.poland {
    background-image:url(images/poland.png) !important;
}
.norway {
    background-image:url(images/norway.png) !important;
}
.italy {
    background-image:url(images/italy.png) !important;
}
.spain {
    background-image:url(images/spain.png) !important;
}
.germany {
    background-image:url(images/germany.png) !important;
}
.fra {
    background-image:url(images/fra.png) !important;
}
.dania {
    background-image:url(images/dania.png) !important;
}

.world {
    background-image:url(images/world.png) !important;
}


img.x-tree-icon-parent {
    display: none;
}

.x-tree-panel .x-grid-row .x-grid-cell-inner {
    padding-top: 2px;
    height: 18px;
    line-height: 16px;
}
.x-border-box .x-tree-panel .x-grid-row .x-grid-cell-inner {
    height: 20px;
}

.x-tree-panel .x-grid-row .x-grid-cell {
    border-color: #fff;
    border-width: 1px 0;
    border-style: dotted;
}

.x-tree-panel .x-grid-row-selected .x-grid-cell {
    border-color: #758CB5;
}

.x-tree-panel .x-tree-elbow-line,
.x-tree-panel .x-tree-elbow-empty {
    display: none;
}
.x-tree-panel .OTNT .x-grid-cell-inner {
    font-weight: bold;
	color: #15428B;
	font-size: 12px;
    background:#eee url(images/cmp-bg2.gif) repeat-x;
    border-top:1px solid #ddd;
    border-bottom:1px solid #ccc;
    height: 27px;
}
.x-tree-panel .forum-parent .x-grid-cell-inner {
    font-weight: bold;
	 /*font-size: 16px;*/
    background:#eee url(images/cmp-bg.gif) repeat-x;
    border-top:1px solid #ddd;
    border-bottom:1px solid #ccc;
    height: 20px;
}
.x-border-box .x-tree-panel .forum-parent .x-grid-cell-inner {
    height: 22px;
}


.topic {
    padding-left:20px;
    background:transparent url(images/message.png) no-repeat 0 2px;
}

.topic b {
    font-family:tahoma, verdana;
    display:block;
    color:#333;
}

.post-date {
    font-weight:bold;
    color:#333;
}

.author {
    color:#333;
}

.x-grid-rowbody {
    margin:5px 20px 10px 25px !important;
    color:#555;
    font-size: 16px;
}

.icon-preview {
    background-image: url(images/preview.png) !important;
}
.icon-new-topic {
    background-image: url(images/message_edit.png) !important;
}
.icon-summary {
    background-image: url(images/details.gif) !important;
}

.icon-searchw
{
    background-image: url(images/searchw.png) !important;
}

.cellmy
{
font-size: 14px;
white-space:normal;
}

.cellmy2
{
white-space:normal;
}

sup
{
    color:#15428B;
	font-size: 12px;
	font-weight: bold;
	cursor: pointer;
}

sup:hover
{
    color:#008000;
	font-size: 12px;
	font-weight: bold;
	border-bottom: 1px solid #008000;
}

sub:hover
{
    color:#FF0000;
	font-size: 12px;
	border-bottom: 1px solid #FF0000;
	
}

.hb0
{
    color:#8B4513;
	font-size: 12px;
	cursor: pointer;
	font-weight: bold;
	/*direction: ltr; 
	unicode-bidi: embed;*/
}

.hb1
{
    color:#0000CD;
	font-size: 12px;
	cursor: pointer;
	font-weight: bold;
	/*direction: ltr; 
	unicode-bidi: embed;*/
}

.hebf
{
text-align: right;
direction: rtl; 
unicode-bidi: embed;
}

.author2
{
    color:#3366FF;
	font-size: 10px;
}

.cellmy_paral
{
font-size: 11px;
font-weight: bold;
white-space:normal;
color: #4D4D4D;
}

div.search-item
{
 /*  background-color:#99BBE8; */
   cursor: pointer;
   font-weight: normal;
   font-size: 12px;
   padding-bottom: 15px;
}

.tabout li
{
 margin-left: 20px;
 margin-bottom: 10px; 
 list-style: square outside;
}

.tabout strong
{
 font-weight: bold;
}
.tabout ul
{
 list-style: square outside;
}

.is
{
   font-size: 9px;
   font-weight: bold;
   color: #008000;
}

#idjoornal .x-box-inner {
    display:none;
}

.doplink
{
   font-size: 14px;
   font-weight: bold;
   color: #3366FF;
   text-decoration: none;
}

.doplink2
{
   font-size: 12px;
   color: #3366FF;
  /* text-decoration: none;*/
}

.lex_brock
{
   font-size: 12px;
   font-weight: bold;
   color: #3366FF;
}

.example-info{
    width:150px;
    border:1px solid #c3daf9;
    border-top:1px solid #DCEAFB;
    border-left:1px solid #DCEAFB;
    background:#ecf5fe url( info-bg.gif ) repeat-x;
    font-size:10px;
    padding:8px;
}
pre.code{
    background: #F8F8F8;
    border: 1px solid #e8e8e8;
    padding:10px;
    margin:10px;
    margin-left:0px;
    border-left:5px solid #e8e8e8;
    font-size: 12px !important;
    line-height:14px !important;
}
.msg .x-box-mc {
    font-size:14px;
}
#msg-div {
    position:absolute;
    left:35%;
    top:10px;
    width:300px;
    z-index:20000;
}
#msg-div .msg {
    border-radius: 8px;
    -moz-border-radius: 8px;
    background: #F6F6F6;
    border: 2px solid #ccc;
    margin-top: 2px;
    padding: 10px 15px;
    color: #555;
}
#msg-div .msg h3 {
    margin: 0 0 8px;
    font-weight: bold;
    font-size: 15px;
}
#msg-div .msg p {
    margin: 0;
}
.x-grid3-row-body p {
    margin:5px 5px 10px 5px !important;
}

.feature-list {
    margin-bottom: 15px;
}
.feature-list li {
    list-style: disc;
    margin-left: 17px;
    margin-bottom: 4px;
}